/* Override global css */
@font-face {
  font-family: "promise";
  src: url("../../assets/fonts/promise.eot");
  src: url("../../assets/fonts/promise.eot?#iefix") format("embedded-opentype"), url("../../assets/fonts/promise.woff") format("woff"), url("../../assets/fonts/promise.ttf") format("truetype"), url("../../assets/fonts/promise.svg#promise") format("svg");
  font-weight: normal;
  font-style: normal;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	word-wrap: break-word;
}

body {
	font-family: Arial, sans-serif, Verdana;
}

.header-tab span {
	font-weight: normal;
	margin-left: 60px;
}

.header #header-container #logo {
	/* margin-top: 10px; */
}
@media (max-width: 767px) {
	.header #header-container #logo {
		/* margin-top: 7px; */
	}
}

.footer #footer-container .right .content-col ul li a {
	font-size: 14px;
}

@media (max-width: 767px) {
	.why-promise .tab-successful-cases ul.mobile-dropdown {
		width: 420px;
    left: calc(50% - 210px);
	}
	.why-promise .tab-successful-cases ul.mobile-dropdown li .name {
    margin-right: 5px;
	}
}
@media (max-width: 424px) {
	.why-promise .tab-successful-cases ul.mobile-dropdown {
		width: 320px;
    left: calc(50% - 160px);
    bottom: -284px;
	}
	.why-promise .tab-successful-cases ul.mobile-dropdown li {
		font-size: 12px;
	}
	.why-promise .tab-successful-cases ul.mobile-dropdown li .name {
    margin-right: 2px;
	}
}

@media (min-width: 768px) {
	#warning-container .main-title > br {
		display: none;
	}
	/* .header #header-container .main-menu {
		width: 370px;
	} */
	/* .header #header-container .main-menu ul li {
		margin-left: 10px;
	} */
	/* .header #header-container .main-menu .btn {
		padding: 10px 15px;
	} */
	.application-procedure .content-wrap ul li .item .icon-text-wrap {
		min-height: 50px;
		position: relative;
	}
	.application-procedure .content-wrap ul li .item span {
		font-size: 25px;
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		position: absolute;
		left: 50%;
		max-width: 132px;
		top: 50%;
	}
}

@media (max-width: 767px) {
	.application-procedure .content-wrap ul li .item {
		max-width: 200px;
		padding: 25px;
	}
}

@media (max-width: 390px) {
	.application-procedure h2 {
		font-size: 20px;
	}
}


.action-button .btn:focus, .form-fields#opt .optSquare .check-icon:focus, .form-fields#opt .optSquare:focus, .form-fields#opt a:focus {
	outline: none;
}
/* Override */
/* wsf.approvaltest/css/wsf.css */
select.form-control~.select_arrow:after {
	right: 5px;
}


/* New added */
.nobr	{ white-space:nowrap; }

body {
	font-family: Arial, sans-serif, Verdana;
}

.form-content-wrapper {
  width: 100%;
  max-width: 768px;
  margin: auto;
  padding: 60px 20px;
}
.form-content-wrapper {
  padding: 70px 0px;
	position: relative;
}
.form-content-wrapper .tnc {
  width: 100%;
  position: relative;
  color: #999999;
  margin-top: 40px;
  padding: 0px 20px;
}
.form-content-wrapper .tnc p {
  font-size: 14px;
  margin-bottom: 15px;
  line-height: 18px;
}
.form-content-wrapper.apply-now-step-2-content {
	padding-left: 0;
	padding-right: 0;
}
.form-content-wrapper.apply-now-thank-you .tnc {
	padding: 0 20px;
}
@media (max-width: 1023px) {
  .form-content-wrapper {
    /* padding: 60px 20px; */
    padding: 60px 0px;
  }
}
@media (max-width: 767px) {
  .form-content-wrapper {
    padding: 40px 10px;
  }
  .form-content-wrapper:not(.apply-now-step-2-content) .tnc {
    margin-bottom: 20px;
    padding: 0px 0px;
  }
	.form-content-wrapper.apply-now-thank-you .tnc {
		padding: 0 20px;
	}
}

.btn {
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	border-radius: 50px;
	box-shadow: 0 1px 2px #fff, 0 1px 1px #666, inset 0 -1px 1px rgba(0,0,0,.5), inset 0 4px 1px rgba(255,255,255,.2);
	-moz-box-shadow: 0 1px 2px #fff,0 1px 1px #666,inset 0 -1px 1px rgba(0,0,0,.5),inset 0 4px 1px rgba(255,255,255,.2);
	-webkit-box-shadow: 0 1px 2px #fff, 0 1px 1px #666, inset 0 -1px 1px rgba(0,0,0,.5), inset 0 4px 1px rgba(255,255,255,.2);
	-webkit-box-shadow: 0 1px 2px #fff, 0 1px 1px #666, inset 0 0 1px rgba(0,0,0,.5), inset 0 4px 1px rgba(255,255,255,.2);
	color: #fff;
	width: 100%;
	line-height: 20px;
	padding: 10px 30px;
	text-align: center;
	background: #1d4be6;
	background: -webkit-linear-gradient(bottom,#1d4be6 0,#265ee9 30%,#5595f6 60%,#5494f5 100%);
	background: linear-gradient(to top,#1d4be6 0,#265ee9 30%,#5595f6 60%,#5494f5 100%);
}


.form-content-wrapper + .application-procedure .title-wrap .label {
	display: none;
}
.form-content-wrapper + .application-procedure .content-wrap .btn {
	display: none;
}


.application-procedure .title-wrap .label {
  transform: translateX(0%) translateY(-100%) rotate(90deg);
  transform-origin: left bottom;
  padding: 10px 20px;
}
.application-procedure .title-wrap .label span {

  width: auto;
  white-space: nowrap;
}
.application-procedure .title-wrap .label:after {
   left: 100%;
  bottom: 0%;
  transform: rotate(180deg);
  border-width: 0 24px 24px 0;
}
.application-procedure .title-wrap .label:before {
  left: 100%;
  bottom: 50%;
  border-width: 24px 24px 0 0;
}

@media (min-width: 1024px) {
	.header #header-container .content {
		width: 825px;
    overflow: hidden;
	}
}

.btn.red,
.button.red {
  background: #ed2138!important;
  background: -webkit-linear-gradient(bottom, #ed2138 0%, #f43c5f 30%, #f85e83 60%, #f85d82 100%)!important;
  background:         linear-gradient(to top, #ed2138 0%, #f43c5f 30%, #f85e83 60%, #f85d82 100%)!important;
}
.btn.red:hover,
.button.red:hover {
  background: #cc1b2f!important;
  background: -webkit-linear-gradient(bottom, #cc1b2f 0%, #b62c47 30%, #dd5275 60%, #f35d82 100%)!important;
  background: linear-gradient(to top, #cc1b2f 0%, #b62c47 30%, #dd5275 60%, #f35d82 100%)!important;
}
